О необходимости обновления программного обеспечения оборудования Qtech QVI 2101

Уважаемые клиенты,  в связи с критической уязвимостью, обнаруженной производителем Qtech QVI 2101 в старых версиях  программного обеспечения, владельцам  указанного оборудования настоятельно рекомендуем сменить программное обеспечение.

Актуальная версия V3.10_201607190025  от 19 07 2016 г.  размещена на сайте производителя по адресу: https://helpdesk.qtech.ru/index.php?/Knowledgebase/Article/View/105/7/qvi-2101-v2

Обновленную версия руководства пользователя можно скачать по адресу:  https://helpdesk.qtech.ru/index.php?/Knowledgebase/Article/View/134/20/rukovodstvo-polzovatelya-po-ekspluatacii-oborudovaniya-qvi-2101v2-qvi-2102v2.

После смены программного обеспечения  рекомендуем обратиться в офис ООО "Смолтелеком" для смены пароля к учетным данным услуг телефонной связи по телефону: (4812) 32-88-00 д. 148.


На главную